.table thead th {
    vertical-align: bottom;
    border-bottom: 1px solid #ededed;
    background: rgb(246, 246, 246);
    color: rgb(102, 102, 102);
    font-size: 14px;
}

.table tbody td {
    vertical-align: middle;
    border-bottom: 1px solid #ededed;
    font-size: 14px;
}

.table-bordered tr {
    height: 44px !important;
}

#studentInfosTable thead tr {
    height: 44px !important;
}

.bootstrap-table .fixed-table-container .table thead th .th-inner {
    padding: 0px !important;
}

.fixed-table-container .fixed-table-body #creditsTable thead tr {
    height: 44px !important;
}

.table-bordered td {
    border: 1px solid #ededed;
}

.table-bordered th {
    border: 0px solid #ededed;
}

.table th {
    padding: 0px !important;
    height: 44px;
    line-height: 44px;
}

.form-control {
    padding: 0rem .75rem;
    height: calc(1em + .75rem + 2px);
    font-size: 14px;
}

.btn-group {
    line-height: 1.8;
}

.ui-jqgrid {
    line-height: 1;
}

.pagination-info {
    font-size: 14px;
}

hr {
    margin-top: 0px;
    margin-bottom: .5rem;
}

.footer-white a {
    color: #F6F6F6;
}

.title-a {
    width: 100%;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0;
    z-index: 205;
    background-color: #F5F6F6;
}

.dianhua-a {
    width: 50%;
    height: 40px;
    font-size: 14px;
    float: left;
    color: #353535;
    display: flex;
    align-items: center;
}

.dianhua-b {
    width: 20%;
    height: 40px;
    font-size: 14px;
    float: right;
    color: #353535;
    display: flex;
    /* justify-content: center; */
    align-items: center;
}

.image-a {
    width: 26px;
    height: 26px;
    float: left;
    background: url(../../images/dianhua.png);
}

.haoma {
    float: left;
    height: 40px;
    font-size: 18px;
    line-height: 40px;
    margin-left: 10px;
}

.title-b {
    width: 100%;
    height: 66px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 40px;
    z-index: 200;
    background-color: #FFFFFF;
    box-shadow: 0px 15px 10px -15px rgba(0, 0, 0, 0.16);
}

.text-ping {
    /* width: 40%; */
    /*width: 360px;*/
    /*height: 66px;*/
    color: #353535;
    font-size: 24px;
    float: left;
    font-weight: bold;
    display: flex;
    align-items: center;
}

.text-img {
    width: 360px;
    height: 60px;
    /*background: url(../../images/guangsha.png);*/
    background-size: 100% 100% !important;
}

.layer-title {
    font-size: 18px;
    text-align: center;
    padding-bottom: 20px;
    color: #dc3545;
}

.kecheng {
    width: 50%;
    float: right;
    height: 66px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.tabxuan {
    width: 126px;
    height: 66px;
    float: left;
    display: flex;
    color: #353535;
    font-size: 18px;
    justify-content: center;
    align-items: center;
    margin-left: 10px;
}

.tab-div {
    width: 100%;
    height: 72px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #FFFFFF;
    border-bottom: 1px solid #EEEEEE;
}

.tongzhi {
    margin-top: 20px;
    padding-left: 30px;
    display: flex;
    align-items: center;
}

.tongzhi p a {
    font-size: 14px !important;
    margin-right: 10px;
}

.kefu {
    width: 100%;
    height: 45px;
    margin-top: 35px;
    display: flex;
    align-items: center;
}

.kefu-a {
    width: 45px;
    height: 45px;
    float: right;
    position: absolute;
    right: 0px;
    background-image: url(../../images/icon.png);
    background-size: 100% 100%;
}

.touxiang {
    background-image: url(../../images/geren.png);
    background-size: 100% 100%;
}

.activeA {
    height: 63px;
    line-height: 63px;
    border-bottom: 3px solid #23B8FF;
}

.edActive {
    height: 63px;
    line-height: 63px;
    border-bottom: 3px solid #ffffff;
}

#creditsTable {
    padding-left: 15px;
    padding-right: 15px;
}

.touxiangs {
    background-image: url(../../images/geren.png);
    background-size: 100% 100%;
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1);
}

.touxiangss {
    background-image: url(../../images/qiye.png);
    background-size: 100% 100%;
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1);
}

.idcard-a {
    background-image: url(../../images/idcard-a.png);
    background-size: 100% 100%;
}

.idcard-b {
    background-image: url(../../images/idcard-b.png);
    background-size: 100% 100%;
}

.div-edit {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    z-index: 499;
    background-color: rgba(0, 0, 0, 0.5);
}

.div-show {
    width: 800px;
    height: 550px;
    background-color: #ffffff;
    position: fixed;
    top: 50%;
    left: 50%;
    margin: -275px 0 0 -400px;
}

.div-shows {
    width: 100%;
    height: 800px;
    background-color: #ffffff;
    position: fixed;
    top: 20%;
}

.tabxuans {
    width: 140px;
    height: 66px;
    float: left;
    display: flex;
    color: #353535;
    font-size: 35px;
    justify-content: center;
    align-items: center;
    margin-left: 10px;
}

.tabxuanss {
    width: 140px;
    height: 66px;
    float: right;
    display: flex;
    color: #353535;
    font-size: 35px;
    justify-content: center;
    align-items: center;
    margin-left: 40px;
}

.closeguan {
    width: 20px;
    height: 20px;
    background-image: url(../../images/chahao.png);
    background-size: 100% 100%;
    position: absolute;
    top: 30px;
    right: 30px;
}

.div-epo {
    background-image: url(../../images/img-seo.png);
    background-size: 100% 100%;
}

[v-cloak] {
    display: none;
}

.div-class {
    display: none;
    /*border: 1px solid black;*/
    margin-top: 107px;
    margin-left: 107px;
    float: left;
    position: relative
}

.div-class:hover {
    display: block;
}

.dianhua-b .div-iop:hover+.div-class {
    display: block;
    z-index: 201 !important;
}

.sanjiao {
    width: 0;
    height: 0;
    border-width: 0 12px 12px;
    border-style: solid;
    border-color: transparent transparent #ffffff;
    /*透明 透明  灰*/
}

.tuichudenglu {
    width: 150px;
    height: 60px;
    font-size: 20px;
    color: #23B8FF;
    line-height: 60px;
    /*display: flex;*/
    /*justify-content: center;*/
    /*align-items: center;*/
    border-radius: 5px;
    background-color: #ffffff;
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.16);
}

.button-anm {
    width: 80px;
    height: 30px;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    border: 1px solid rgb(35, 184, 255);
    background-color: rgb(35, 184, 255);
    color: rgb(255, 255, 255);
}

.button-anma{
    width: 80px;
    height: 30px;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    border: 1px solid rgb(35, 184, 255);
    background-color: rgb(35, 184, 255);
    color: rgb(255, 255, 255);
}
.button-anmas{
    width: 160px;
    height: 60px;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    border: 1px solid rgb(35, 184, 255);
    background-color: rgb(35, 184, 255);
    color: rgb(255, 255, 255);
    /* z-index: 3000; */
}


.button-anms {
    width: 160px;
    height: 60px;
    cursor: pointer;
    font-size: 24px;
    font-weight: bold;
    border: 1px solid rgb(35, 184, 255);
    background-color: rgb(35, 184, 255);
    color: rgb(255, 255, 255);
}

.button-span {
    position: absolute;
    left: 50%;
    margin-left: -60px;
    bottom: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 120px;
    height: 40px;
    font-size: 16px;
    border: 1px solid #23B8FF;
    color: #ffffff;
    background-color: #23B8FF;
}

.button-spans {
    position: absolute;
    left: 50%;
    margin-left: -175px;
    bottom: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 350px;
    height: 70px;
    font-size: 28px;
    border: 1px solid #23B8FF;
    color: #ffffff;
    background-color: #23B8FF;
}

.ziti {
    font-size: 24px !important;
}

.nametex {
    font-size: 25px !important;
}

.tabHeught {
    height: 100px !important;
    font-size: 32px !important;
}

.navtxt {
    font-size: 20px !important;
}

.touxiangsee {
    width: 150px !important;
    height: 150px !important;
}

.div-buttoe {
    width: 170px !important;
    height: 60px !important;
    font-size: 24px !important;
}

.div-buttoeee {
    width: 170px !important;
    height: 60px !important;
    font-size: 24px !important;
}

[v-cloak] {
  display: none;
}
.erweima{
    width: 130px;
    height: 160px;
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 18px;
    padding-bottom: 20px;
    position: fixed;
    right: 0px;
    top: 50%;
    background-color: #ffffff;
}
.erweima-left{
    left: 0;
}

.erweimaA{
    width: 100px;
    height: 100px;
}
.zitiA{
    width: 100px;
    height: 20px;
    margin-top: 5px;
    font-size: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.erweima-left{
    position: fixed;
    left: 0;
    top: 50%;
}

.erweima-left-div {
    background: #FCFCFC;
    padding: 12px;
    background: rgb(252, 252, 252);
    display: flex;
    justify-content: center;
}

.erweima-left-btn {
    width: 100px;
    height: 28px;
    border-radius: 14px;
    background: #ccc;
    background-image: linear-gradient(#f5874c, #ee4a47);
    box-shadow: 0px 0px 12px 0px rgba(60, 123, 251, 0.12);
    font-size: 12px;
    text-align: center;
    line-height: 29px;
    cursor: pointer;
    color: #fff;
}